### Method

# WebKit SecurityOrigin get_protocol

since: 2.16

#### Declaration [src]

    const gchar*
    webkit_security_origin_get_protocol (
      WebKitSecurityOrigin* origin
    )

#### Description [src]

Gets the protocol of `origin`.

Available since: 2.16

#### Return value

Type: `const gchar*`

The protocol of the `WebKitSecurityOrigin`.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.